23 berichten aan het bekijken - 1 tot 23 (van in totaal 23)
  • Q:
    Bijdrager
    nicciwilli

    Foutmelding dat Flash gestopt is na bekijken filmpje YouTube

    Ik heb een paar dagen geleden naar de nieuwste versie (10.6) van Flash geüpdated, omdat iedereen zei dat het supersnel was en beter was en dat ik moest updaten. Maar nu is het wel elke keer ik op youtube een filmpje bekijk, en het is gedaan, stopt safari en komt er een foutmelding dat Flash gestopt is. Weet iemand hoe ik dit kan verhelpen?

    Bijdrager
    nicciwilli

    Versie 10.6.

    Sleutelbeheerder
    Night

    Stappenplan:

    1) Computer herstarten (evt. met cmd-opt-P-R). Probleem opgelost? Nee? Dan volgende stap.
    2) Safari resetten. Probleem opgelost? Nee? Dan volgende stap.

    3) Flash verwijderen:
    – HD > Library > Internet plugins > Flash Player.plugin
    – HD/private/var/db/receipts/com.adobe.pkg.FlashPlayer.plist
    – HD/private/var/db/receipts/com.adobe.pkg.FlashPlayer.bom
    – /Applications/Utilities/Adobe Flash Player Install Manager
    – Library in homefolder > Logs > FlashPlayerInstallManager.log
    …en opnieuw installeren. Probleem opgelost? Nee? Dan even hier melden.

    Bijdrager
    Waffle ಠ_ಠ

    Heb je de Flash plist al gewist? Als je dat doet raak je echter wel je Flash-instellingen kwijt.
    Ik heb ook zo’n probleem. SInds die update kan ik niet meer over Flash onderdelen scrollen, dus als de muis boven een YT filpje komt (of een advertentie) kan ik niet verder scrollen, maar moet ik eerst wijken…

    Bijdrager
    nicciwilli

    Hoe wis ik die plist?

    Sleutelbeheerder
    Night

    Zie hierboven: het bestand met extentie .plist (Via cmd-shift-G in de Finder)

    Bijdrager
    Drexciyan
    Waffle op 14 augustus 2010

    Heb je de Flash plist al gewist? Als je dat doet raak je echter wel je Flash-instellingen kwijt.
    Ik heb ook zo\’n probleem. SInds die update kan ik niet meer over Flash onderdelen scrollen, dus als de muis boven een YT filpje komt (of een advertentie) kan ik niet verder scrollen, maar moet ik eerst wijken…

    Dat probleem van niet kunnen scrollen over Flash onderdelen heb ik sinds de vorige update. Vrij irritant.
    Met deze nieuwe versie is het niet opgelost.

    Sleutelbeheerder
    Night

    De laatste versie van Flash is overigens 10.1, niet 10.6. Ik gok erop dat dat de versie van je OS is.

    Bijdrager
    1984
    nicciwilli op 14 augustus 2010

    Maar nu is het wel elke keer ik op youtube een filmpje bekijk, en het is gedaan, stopt safari en komt er een foutmelding dat Flash gestopt is. Weet iemand hoe ik dit kan verhelpen?

    Dat kun je verhelpen door Firefox te gebruiken, het probleem treed daar niet op. ik zou er bijna iets van denken waarom Flash bij Safari voor problemen zorgt..?

    Overigens treed het probleem met de laatste flash versie niet op in Safari 4.1 die draait onder MacOsX 10.4 inderdaad wel bij Safari 5.0.1 versie MacOsX 10.6.4 , dus waar zit het probleem…?

    Bijdrager
    1984

    Safari 5.0 + Flash-Player 10.1 – – – Problem

    I have to note that this problem only occurs with this config: Mac OsX 10.6.3 + Safari 5 + Flash 10.1 . If you use Leopard + Safari 5 + Flash 10.1 the problem is not present. Only Snow Leopard has this problem..

    This isn’t funny maybe Apple need to be careful with aptitudes that they take in front of their clients. We know that Apple doesn’t like Adobe but I don’t know why the user has to be affected with this actions. I hope that Apple can fix this problem in short time...
    http://forums.adobe.com/message/2888874

    Bijdrager
    nicciwilli

    Yep, ik heb het niet meer in een andere browser.

    Wel spijtig dat ik nu Safari niet vaak meer gebruik, maar met m’n 2e scherm zal het wel lukken, eens proberen er weer aan te hangen zodat ik links met mijn ander scherm chrome of firefox kan gebruiken en op m’n iMac scherm safari gebruik.

    Hopelijk komt in de volgende update van Flash, Safari of OSX een oplossing.

    Bijdrager
    Vinhelper
    Drexciyan op 14 augustus 2010
    Waffle op 14 augustus 2010

    Heb je de Flash plist al gewist? Als je dat doet raak je echter wel je Flash-instellingen kwijt.
    Ik heb ook zo\\\’n probleem. SInds die update kan ik niet meer over Flash onderdelen scrollen, dus als de muis boven een YT filpje komt (of een advertentie) kan ik niet verder scrollen, maar moet ik eerst wijken…

    Dat probleem van niet kunnen scrollen over Flash onderdelen heb ik sinds de vorige update. Vrij irritant.
    Met deze nieuwe versie is het niet opgelost.

    Daar bestaat ook al een heel topic over, ben erg benieuwd wanneer Apple dat gaat oplossen. Op windows merkte in dat het in versie 5.0 niet is, en in versie 5.01 wel. Vreemd.:slant:

    Bijdrager
    1984
    Vinhelper op 16 augustus 2010

    Dat probleem van niet kunnen scrollen over Flash onderdelen heb ik sinds de vorige update. Vrij irritant.

    Dat probleem heb ik niet ervaren , misschien omdat ik 80% Firefox gebruik. net even in safari. daar ging het scrollen ook probleemloos, dacht even dat het probleem verholpen was na het kijken van 6 filmpjes op YouTube, [s]echter helaas er staat ook nergens stuur een rapport naar Apple.[/s] enfin mijn gedachte erover heb ik bovenstaand beschreven.


    En dan deze melding terwijl het probleem zich alleen voordoet indien je Mac OsX 10.6.3 + Safari 5 + Flash 10.1 gebruikt. Tja…
    Flashplayer 10.6 bestaat helemaal niet (10.1 wel), maar ze bedoelen waarschijnlijk snow leopard 10.6 maar laten bewust MacOsX/snow leopard 10.6 maar weg.Waardoor het merendeel denkt dat het probleem bij Adobe flash ligt, Dit is de manier waarop Apple HTML5 erdoorheen wil drukken

    Bijdrager
    1984

    Bijdrager
    1984

    Helaas heeft deze update het probleem niet verholpen, de klacht moet toch bij Apple bekend zijn.? tot die tijd maar FF blijven gebruiken om probleemloos te internetten

    Bijdrager
    jonathanc_

    heb dat probleem ook

    Bijdrager
    snipper
    1984 op 14 augustus 2010

    Safari 5.0 + Flash-Player 10.1 – – – Problem

    I have to note that this problem only occurs with this config: Mac OsX 10.6.3 + Safari 5 + Flash 10.1 . If you use Leopard + Safari 5 + Flash 10.1 the problem is not present. Only Snow Leopard has this problem..

    This isn\’t funny maybe Apple need to be careful with aptitudes that they take in front of their clients. We know that Apple doesn\’t like Adobe but I don\’t know why the user has to be affected with this actions. I hope that Apple can fix this problem in short time...
    http://forums.adobe.com/message/2888874

    Ik ben niet zo gauw achterdochtig maar na de oplopende strijd tussen Apple en Adobe en in ogenschouw nemende dat dit probleem zich alleen bij Apple’s OS X / Safari combi voordoet, ga je wel denken dat ze vanuit dit motief hier met opzet een ‘foutje’ gemaakt hebben. Net zoals ze bewust goedkope oplaadsnoertjes met een ‘update’ onbruikbaar hebben gemaakt (bedankt, nou kan ik ‘m weggooien), omdat ze zo nodig nog een paar centen willen verdienen aan elk snoertje wat je bij je iPhone gebruikt. Gaat veel te ver wat mij betreft.

    Pas als nu zien dat de waakhonden van de US / EU ze op de vingers zullen gaan tikken, passen ze hun beleid aan. Sneu, puur winstgericht gedrag, wat haaks staat op het oude imago.

    Bijdrager
    1984

    En nog steeds is het probleem in safari niet verholpen

    Bijdrager
    snipper

    Ik ben er achter wat het probleem was!

    Bij OS X 10.6, dan wel een van de automatische software updates naar 10.6.4 zit een slecht werkende versie van de Flash plug in. Dit leek me eerst nogal een sterk verhaal maar na de-installeren en weer her-installeren van de Flash plugin is het probleem opgelost.

    Hier staat hoe Flash te de-installeren middels een de-installer, dan eerst alle apps uitzetten, waarna je de plugin weer kunt downloaden en installeren. Zo gepiept.

    Bijdrager
    MarkNL

    @Night

    problemen verholpen na het hele stappenplan:) mijn dank!

    Bijdrager
    Knurfty
    Night op 14 augustus 2010

    Stappenplan:

    1) Computer herstarten (evt. met cmd-opt-P-R). Probleem opgelost? Nee? Dan volgende stap.

    2) Safari resetten. Probleem opgelost? Nee? Dan volgende stap.

    3) Flash verwijderen:

    – HD > Library > Internet plugins > Flash Player.plugin

    – HD/private/var/db/receipts/com.adobe.pkg.FlashPlayer.plist

    – HD/private/var/db/receipts/com.adobe.pkg.FlashPlayer.bom

    – /Applications/Utilities/Adobe Flash Player Install Manager

    – Library in homefolder > Logs > FlashPlayerInstallManager.log

    …en opnieuw installeren. Probleem opgelost? Nee? Dan even hier melden.

    Youtube doet het nog steeds niet bij mij.

    “Het openen van deze pagina is geannuleerd” :slant:

    Bijdrager
    Gates

    Bij Firefox 4 (beta) doet zich bij mij precies hetzelfde probleem voor als bij Safari. Vervolgens weer 3.6 gedownload en toen werkte het wel in Firefox.

    Bijdrager
    jeff

    Mijn iMac met 10.6.6 was de laatste tijd beretraag. Met de tips van dit forum (verhouding page in-page out bleek 1:1, in de safe mode opgestart, waarna Safari er regelmatig uitknalde door Flash ‘10.6’) en met name dit draadje, is het probleem opgelost. Flash bleek inderdaad de boosdoener, en na wegknikkeren van de Flash prefs in de genoemde /private/enz. folder loopt ‘ie weer als een zonnetje. Dank!

23 berichten aan het bekijken - 1 tot 23 (van in totaal 23)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.